<?xml version='1.0'?>

<reference anchor='RFC3254'>

<front>
<title>Definitions for talking about directories</title>
<author initials='H.' surname='Alvestrand' fullname='H. Alvestrand'>
<organization /></author>
<date month='April' year='2002' /></front>

<seriesInfo name='RFC' value='3254' />
<format type='TXT' octets='21541' target='ftp://ftp.isi.edu/in-notes/rfc3254.txt' />
</reference>
